<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>Rain ______ were looming on the horizon.</text><choice_g><choice correct="y">clouds</choice></choice_g></item>
<item><text>young people in this age ______</text><choice_g><choice correct="y">group</choice></choice_g></item>
<item><text>All the children are tested in basic ______.</text><choice_g><choice correct="y">literacy</choice></choice_g></item>
<item><text>He presents it in an entertaining ______.</text><choice_g><choice correct="y">fashion</choice></choice_g></item>
<item><text>There are always a few last-minute ______ at the dress rehearsal.</text><choice_g><choice correct="y">hitches</choice></choice_g></item>
<item><text>the policy of presumed ______ for organ donation</text><choice_g><choice correct="y">consent</choice></choice_g></item>
<item><text>Oil paint is her preferred artistic ______.</text><choice_g><choice correct="y">medium</choice></choice_g></item>
<item><text>This is the nearest ______ of cost that they can give us.</text><choice_g><choice correct="y">approximation</choice></choice_g></item>
<item><text>This is a welcome ______ to form for one of the best athletes in the sport.</text><choice_g><choice correct="y">return</choice></choice_g></item>
<item><text>He was bound to meet a violent ______ one day.</text><choice_g><choice correct="y">end</choice></choice_g></item>
</body>
</exercise>
</batch>

